@CHARSET "UTF-8";

.right_content #btnConfirm, .right_content #btnCancel {
	width: 100px;
}

.right_content .wrpActionBtn {
	float: right;
}

.right_content #selectModelOtherBtn{
    right :30px;
    white-space: normal;
    width: 110px
}

.selectModel label{
    width: 90px;
    padding: 2px;
    text-align: left;
    font-weight: bold;
}